@font-face {
    font-family: "myriad";
    src: url("../fonts/MyriadPro-Regular.woff") format('woff');
}

body{
font-family: "VINCI Sans", initial;

}
.classe_a {
    color:#0F4586;
    font-weight:bold;

}

.navbar-header{
min-height:80px;
width:100%;
    padding:15px 30px 15px 30px;
}

.navbar-brand{
min-height:80px;
width:100%;
}

.container>.navbar-header {
    margin-right: 0px;
    margin-left: 0px;
}

.classe1{
font-size:21px;
color: #ACACAC
}

.classe2{
font-size:23px;
color: #FFFFFF;
font-weight:bold;
}

.classe3{
    font-size:20px;
        color:#C0CCCC;
}
.classe4{
     font-size:19px;
     color:#969999;
 }
.classe5{
    font-size:16px;
    color:#969999;
    text-align:left;
}
.margin_haut{
    margin-top:20px;
}



.navbar-vinci {
    background-repeat: repeat-x;
    background-color: #001434;
}

.container {
    width: 100%;
}

.homepage{
margin-top:0px;

}
.homepage2{
    margin-top:0px;
    padding-right:20px;
    padding-left:20px;

}

.btn-home{
min-width:80%;
margin-top:5px;
border:2px solid #169FDB;
background-color:#FFFFFF;
color:#169FDB;
border-radius:8px;
min-height:60px;
    font-size:1.2em;
    font-weight:bold;
}
.btn-head{
    min-width:10%;
    background-color:#FFFFFF;
    color:#169FDB;
    border-radius:12px;
    padding:20px 27px 20px 27px;
    font-size:1.2em;
    font-weight:bold;
    margin-right:-30px;
    border:0px solid #169FDB;
}

.bluelight{
    color:#169FDB;
}

.texte-alerte{
font-size:16px;
color:#95989A;
margin-top:15px;
    margin-bottom:-5px;
}

.btn-alerte{
     min-width:80%;
     margin-top:5px;
     border:1px solid #0F4586;
     background-color:#0F4586;
     color:#FFFFFF;
     border-radius:8px;
     min-height:60px;
     font-size:1.2em;
     font-weight:bold;
 }

.btn-annexe{
    width:100%;
    margin-top:5px;
    border:1px solid #0F4586;
    background-color:#0F4586;
    color:#FFFFFF;
    border-radius:8px;
    min-height:40px;
    font-size:1em;
    text-align:left;
}

.avant-alerter{
background-color:#9AA1A1;
color:#FFFFFF;
margin-top:15px;
    padding-top:20px;
}
.dedier{
    background-color:#EFF0F2;
    margin-top:15px;
    padding-top:20px;
    color:#969999;
}
.avant_titre{
    font-size:1.4em;
}

.block_alerte{
    margin-bottom:10px;

}
.block_alerte p{
    text-align:left;
}
.font-blue{
    color:#169FDB;
}

.modal{
top:85px;
    margin-left:5px;
    margin-right:5px;
}

.modal-backdrop {
   background-color: transparent;
}

.modal-content{
    background-color:#EEF1F1;
    text-align:center;
color:#535353;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    padding:5px 5px 5px 5px;
    font-size:1em;
    line-height:1.3em;

}
.modal-footer{
    text-align:center;
}


